# translation of /kcm_sambaconf.po to Svenska
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: /kcm_sambaconf\n"
"POT-Creation-Date: 2002-04-04 16:38+0200\n"
"PO-Revision-Date: 2002-04-13 20:46CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: kcm_sambaconf.cpp:103
msgid ""
"Some day, when I have nothing better to do, I will probably add some really "
"helpfull text in here."
msgstr ""
"Någon gång, när jag inte har något bättre att göra, kommer jag troligen "
"lägga till någon verkligt användbar text här."

